{% extends "base.html" %}

{% block content %}

{% include "partials/create_site.html" %}
<div id="sites" class="m-2">
    {% include "partials/list_sites.html" %}
</div>

{% comment %} <form>
    {% csrf_token %}
    <input 
        type="text" name="toto"
        hx-post="{% url 'check-input-length' %}" 
        hx-target="#input-text" 
        hx-trigger="keyup changed delay:500ms" 
        hx-swap="innerHTML" />
    <span id="input-text"></span>
</form> {% endcomment %}

{% endblock content %}



